@charset "UTF-8";
/* CSS Document */


html {
	background: url(bg_all.gif) !important;
	background-position: 0px 0px !important;
	background-repeat: repeat !important;
	width:100%;
	margin: 0px ;
	padding: 0px ;
}

body {
	width:100%;
	color:#525252;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	min-width: 1250px;
}

#all {

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	zoom: 100%;
	width:950px;
/*	margin: 0px 0px 0px 0px ;*/
}



#all:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

#all a { cursor: pointer; }

.box950{
	background-image:url(box950_b.gif), url(box950_m.gif);
	background-position:left bottom, left top;
	background-repeat:no-repeat, repeat-y;
	overflow:hidden;
	}

.box870{
	background-image:url(box870_b.gif), url(box870_m.gif);
	background-position:left bottom, left top;
	background-repeat:no-repeat, repeat-y;
	overflow:hidden;
	}


/*----------------------------------------------------
	キャンペーン右端
----------------------------------------------------*/

#cam_r{
	position:fixed;
	right:0px;
	top:200px;
	width:130px;
	z-index:9998;
}

#cam_r2{
	position:fixed;
	right:0px;
	top:200px;
	width:70px;
	height:650px;
	z-index:9998;
}

/*----------------------------------------------------
	リンク
----------------------------------------------------*/

a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	opacity: 0.6;
}


.fade {   
    -webkit-transition: 0.7s ease-in-out;   
       -moz-transition: 0.7s ease-in-out;   
         -o-transition: 0.7s ease-in-out;   
            transition: 0.7s ease-in-out;   
}   
.fade:hover {   
    opacity: 0.0;   
   filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=0);  
}

/*----------------------------------------------------
	画像
----------------------------------------------------*/
img{
	border: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	/* [disabled]margin: 0px 0px 0px 0px; */
}


/*----------------------------------------------------
	段落
----------------------------------------------------*/
body p{
	font-size: 13px;
	line-height:23px;
}

body p a:link{
	font-size: 13px;
	line-height:23px;
}

body p a:hover {
	font-size: 13px;
	line-height:23px;
}

body p a:visited {
	font-size: 13px;
	line-height:23px;
}

body p a:hover, body p a:active {
	font-size: 13px;
	line-height:23px;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/

.head {
	background:url(hline.png);
	background-position: 0px 0px ;
	background-repeat: no-repeat ;
	width: 950px;
	height:113px;
	margin: 0px 0px 30px 0px;
	padding-top:3px;
	display:block;
}

.head h2{
	width: 350px;
	margin: 50px 0px 0px 20px;
	float:left;
}

.hset {
	width: 565px;
	height:110px;
	margin:0px 0px 0px 0px;
	float:right;
	text-align:right;
	display:block;
}

.hset a{
	height:30px;
	display:block;
	float:left;
	}


/*----------------------------------------------------
	.gnav	メインナビ
----------------------------------------------------*/

.gnav {
	width: 950px;
	height:100px;
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.gnav ul {
	width: 950px;
	margin: 0px 0px 0px 0px;
	list-style:none;
}

.gnav li {
	margin: 0px 0px 0px 0px;
	list-style:none;
	float:left;
}

.gnav li a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=0.0,Style=0,Opacity=60) !important;
	opacity: 0.6 !important;
}

/*----------------------------------------------------
	メインビジュアル 提供テキスト
----------------------------------------------------*/

#mv_text {
	width: 950px;
	height:30px;
  text-align: right;
  margin: 10px auto 0px;
}

#mv_text p{
  color: #fff;
}


/*----------------------------------------------------
	/メインビジュアル 提供テキスト
----------------------------------------------------*/

/*----------------------------------------------------
	メインビジュアル
----------------------------------------------------*/

.mv {
	width: 891px;
	margin: 0px auto;
}

.smv {
	width: 950px;
	height:380px;
	margin: 0px 0px 0px 0px;
}


/*----------------------------------------------------
	メインコンテンツ
----------------------------------------------------*/

#main{
	width: 950px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#main:after{
content: ".";
display: block;
clear: both;
height: 0;
max-height: 0;
visibility: hidden;
}

#main > iframe:first-child{
	/*height: 860px;*//*緊急バナー設置時、コメント外す*/
	height: 1040px; /*緊急バナー設置時、コメント外す バナー増20200423*/
}

.copy {
	width: 950px;
	margin: 20px 0px 30px 0px;
}

.cont {
	width: 950px;
	margin: 50px 0px 0px 0px;
}


/*----------------------------------------------------
	トップページ
----------------------------------------------------*/



/*----------------------------------------------------
	ニュース
----------------------------------------------------*/

.nw{
	width:880px;
	height:100px;
	padding-top:30px;
	margin:0px auto 80px auto;
	color: #313131;
}

.nw h3{
	margin: 0px 0px 20px 0px;
}

.nw_kiji{
	width:880px;
}


.nw_kiji ul{
	width:880px;
	height:100px;
	overflow: auto;
	list-style:none;
	margin:0px 0px 15px 0px;
}


.nw_kiji li{
	margin:0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	font-size:12px ;
	line-height:25px;
	background-image:url(nl.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


.nw_kiji .day{
	width:100px;
	margin:0px 0px 0px 10px;
	padding: 0px 0px 0px 15px;
	font-size:12px ;
	line-height:25px;
	background-image:url(yaji.png);
	background-repeat: no-repeat;
	background-position:0px 8px;
	color:#735732;
	float:left;
}


.nwbn{
	margin:40px 0px 0px 30px;
	width:452px;
	float:right;
}

/*----------------------------------------------------
	検索
----------------------------------------------------*/

		.search_box {
				border-bottom: #E6DFD3 1px solid;
				overflow:hidden;
				padding-bottom:30px;
				margin-bottom:30px;
		}
		.search_box .wrapper {
				width:880px;
				margin:0 auto;
		}
		.search_box input {
				height: 30px;				
				text-align: center;
		}
		.search_box input.date {
				width: 150px;
		}
		.search_box input.num {
				width: 35px;
		}
		.search_box h3 {
				display: block;
				vertical-align: top;
				width: 215px;
				margin:0 0 30px 0;
				font-size: 18px;
		}
		
		.search_box ul {
				display: inline-block;
				padding-bottom: 10px;
				vertical-align: top;
				letter-spacing: -.5em;
				float:left;			
		}
		.search_box ul.date {
				width: 500px;
		}
		
		.search_box ul.number {
				width: 220px;
				background:url(search_arrow.gif) no-repeat 180px 30px;
		}
		.search_box li {
				display: inline-block;
				vertical-align: top;
				letter-spacing: normal;
		}
		.search_box li span {
				padding-left: 5px;
				font-size: 11px;
				line-height: 30px;
		}
		.search_box li.checkin {
			    width:250px;
				background:url(search_arrow.gif) no-repeat 200px 30px;
		}
		.search_box li.checkin p {
				display: inline-block;
				padding-left: 20px;
		}

		.search_box li.checkout {
			    width:250px;
				background:url(search_arrow.gif) no-repeat 200px 30px;
		}
		.search_box li.checkout p {
				display: inline-block;
				padding-left: 17px;
		}
		.search_box li.person {
				margin-right: 30px;
		}
		.search_box li.room {
				margin-right: 30px;		
		}

		.search_box li p {
				margin-bottom: 4px;
				font-size: 12px;
				line-height: 18px;
		}
		.search_box .button {
				display: inline-block;
				vertical-align: top;
				width: 150px;
				padding-bottom: 10px;
		}
		.search_box .button input {
				height: auto;
				border: none;
		}


/*----------------------------------------------------
	おすすめプラン
----------------------------------------------------*/

.rp h3{
	text-align:center;
	float:left;
	margin-left:357px;
	}
	
.rp_btn{
	float:right;
	margin-top:20px;
	margin-right:40px;
	}

.rp_cont{
	clear:both;
	width:880px;
	overflow:hidden;
	margin:30px auto;
	}
	
.rp_box{
	width:180px;
	float:left;
	}
	
.rp_box p{
	margin:10px 0 0 0;
	}

/*----------------------------------------------------
	PR
----------------------------------------------------*/	

.pr{
	overflow:hidden;
	}
	
.pr_banner{
	width:730px;
	float:left;
	}
	
.pr_banner p{
	text-align:center;
	margin-bottom:8px;
	}
	
.pr_slide{
	width:200px;
	float:right;
	}

/*gotoバナーセット*/

.pr_banner .goto{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}


/*----------------------------------------------------
	usp
----------------------------------------------------*/


.usp {
	width: 950px;
	margin: 50px 0px 0px 0px;
}

.usp h3{
	margin: 0px 0px 0px 0px;
}

.usp .usbt{
	margin: 25px 0px 0px 0px;
	float:right;
	width:200px;
}


/*--usp1 コンセプト--*/

.u1l{
	margin: 50px 45px 0px 0px;
	float:left;
	width:430px;
}

.u1l_txt{
	margin:50px 0px 0px 0px;
	float:left;
	width:520px;
}

.u1l_txt p{
	margin: 30px 0px 0px 25px;
	width:450px;
}

.u1r{
	margin: 50px 0px 0px 0px;
	float:right;
	width:430px;
}

.u1r_txt{
	margin: 50px 0px 0px 0px;
	float:right;
	width:475px;
}

.u1r_txt p{
	margin: 30px 0px 0px 0px;
	width:450px;
}


/*--usp2 設備やサービス--*/

.service{
	overflow:hidden;
	margin-top:50px;
	}


/*--usp3 朝食--*/

.bf{
	margin: 0px 0px 0px 0px;
	width:950px;
}


.u3l{
	margin: 40px 0px 30px 10px;
	float:left;
	width:600px;
}

.u3l p{
	margin: 20px 0px 0px 5px;
	width:550px;
}

.u3l p.add {
	margin: 0px 0px 0px 83px;
	width:550px;
}

.u3r{
	margin: 30px 0px 0px 0px;
	float:right;
	width:300px;
}

.u3l h4 {
	font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 22px;
  color: #654025;
  font-weight: 400;
  letter-spacing: 1px;
}
.u3l h5 {
	font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 18px;
  color: #CC0202;
  font-weight: 400;
  margin-bottom: 10px;
  letter-spacing: 1px;
  font-weight: bold;
}


/*--usp4 アクセス--*/

.u4l{
	margin: 20px 0px 30px 0px;
	float:left;
	width:650px;
}


.u4r{
	margin: 20px 0px 0px 20px;
	float:left;
	width:270px;
}

.u4r p{
	margin: 20px 0px 0px 0px;
	width:270px;
}


/*--usp5 近くにあるダイワロイネットホテルズ--*/

.hotels_cont{
	width:950px;
	overflow:hidden;
	margin-top:50px;
	}
	
.hotels_box{
	width:250px;
	float:left;
	text-align:center;
	}
	
.hotels_box .hotel_img{
	background:#000;
	}
	
.hotels_box .hotel_img img{
	height:144px;
	}
	
.hotels_box a p{
	margin:10px 0 0 0;
	}
	
.hotels_box p{
	margin:10px 0 0 0;
	text-align:left;
	}


/*----------------------------------------------------
	バナー
----------------------------------------------------*/


.bn_set {
	width: 950px;
	margin:80px 0px 0px 0px;
}

.bn_set .bn {
	width: 220px;
	margin-right:23px;
	margin-bottom:16.5px;
	float:left
}


/*----------------------------------------------------
	キャンペーン
----------------------------------------------------*/
.cam {
	width: 950px;
	margin: 60px 0px 40px 0px;
	overflow:hidden;
}


.cam h4{
	margin: 0px 0px 20px 0px;
	float:left;
}

.cam .cbn{
	width: 730px;
	margin: 0px 30px 20px 0px;
	float:right;
}



/*----------------------------------------------------
	ページトップ
----------------------------------------------------*/

.ptop{
	float:right;
	position:fixed;
	right:50px;
	bottom:50px;
	z-index:9999;
	}

/*.pt{
	width: 950px;
	margin:40px 0px 40px 0px;
	text-align: center;
}


.fpt{
	background-image:url(../com/fline.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 950px;
	margin:40px 0px 0px 0px;
	text-align: right;
}
*/


/*----------------------------------------------------
	フッター
----------------------------------------------------*/

#footer{
	width: 950px;
	text-align:center;
}

#footer iframe{
	width: 950px;
	height: 450px;
}

.flogo{
	text-align:center;
	margin:30px 0px 0px 0px;
}
.fad{
	width: 950px;
	text-align:center;
	margin:20px 0px 20px 0px;
}

.fad p{
	text-align:center;
	margin:0px 0px 0px 0px;
}

.ftel{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.cr{
	margin:20px 0px 5px 0px;
	font-size:11px;
	text-align:center;
}

#chain {
	background-color: #FFFFFF;
	width: 950px;
	background-image: url(chain_bg.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 450px;
	background-position: 0px 57px;
}

#area1 {
	display: inline;
	float: left;
	width: 198px;
	font-size: 11px;
	line-height: 14px;
	margin-left: 8px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#area1 a:link { color: #3f4249; font-size: 11px;}
#area1 a:visited { color: #3f4249; font-size: 11px;}
#area1 a:hover { color: #999999; font-size: 11px;}
#area1 a:active { color: #999999; font-size: 11px;}

#area2 {

	display: inline;
	float: left;
	width: 215px;
	font-size: 11px;
	line-height: 14px;
	margin-left: 18px;
	margin-top: 10px;
	
}
#area2 a:link { color: #3f4249; font-size: 11px;}
#area2 a:visited { color: #3f4249; font-size: 11px;}
#area2 a:hover { color: #999999; font-size: 11px;}
#area2 a:active { color: #999999; font-size: 11px;}


#area3 {


	display: inline;
	float: left;
	width: 237px;
	font-size: 11px;
	line-height: 14px;
	margin-left: 25px;
	margin-top: 10px;
}

#area3 a:link { color: #3f4249; font-size: 11px;}
#area3 a:visited { color: #3f4249; font-size: 11px;}
#area3 a:hover { color: #999999; font-size: 11px;}
#area3 a:active { color: #999999; font-size: 11px;}

.fhtl_cont{
	text-align:left;
	margin:0px 0px 0px 0px;
}
	
.fhtl_txr p{
	font-size:12px;
	line-height:18px;
}
	
#fhtl_txr p a:link {
	text-decoration: underline;
	color: #fff;
	font-size:12px !important;
	line-height:18px !important;
}

#fhtl_txr p a:hover {
	text-decoration: underline;
	color:  #D5C097;
	font-size:12px !important;
	line-height:18px !important;
}

#fhtl_txr p a:visited {
	text-decoration: underline;
	color: #fff;
	font-size:12px !important;
	line-height:18px !important;
}

#fhtl_txr p a:active {
	text-decoration: underline;
	color: #D5C097;
	font-size:12px !important;
	line-height:18px !important;
}
	
	
.fhtl_set{
	width:400px;
	float:left;
	margin:20px 0px 30px 40px;
}

.fhtl_p{
	width: 117px;
	float:left;
}

.fhtl_txr{
	width: 250px;
	float:left;
	text-align:left;
	margin:0px 0px 0px 20px;
}


.glogo{
	width: 340px;
	float:left;
	}
.gbt{
	width: 142px;
	float:right;
	margin:15px 0px 0px 0px;
	}


.pinktx{
	font-size:12px;
	color:#AB9A71;
}



/*----------------------------------------------------
	サブページコピー
----------------------------------------------------*/
.scp{
	margin:0px 0px 0px 0px;
	text-align:center;
}

.plink{
	width:950px;
	text-align:center;
	margin:30px auto 0px auto;
}


/*----------------------------------------------------
	ページトップ
----------------------------------------------------*/
.spt{
	width: 930px;
	text-align:right;
	margin: 15px 20px 20px 0px;
}

.sptl{
	width: 100px;
	float:right;
	margin: 15px 20px 20px 0px;
}


/*----------------------------------------------------
	コンセプト
----------------------------------------------------*/

.co_lead{
	width:710px;
	border:1px solid #E6DFD3;
	margin:100px auto;
	padding:20px;
	text-align:center;
	}

.co_cont{
	overflow:hidden;
	width: 950px;
	margin:70px 0px 0px 0px;
	}
	
.cop{
	overflow:hidden;
	}
	
.cop .left.pic{
	width:430px;
	}
	
.cop .right.pic{
	width:430px;
	}
	
.cop .right.txt{
	width:485px;
	}
	
.cop .right.txt p{
	width:430px;
	margin-left:10px;
	}
	
.cop .left.txt{
	width:485px;
	float:right;
	}
	
.cop .left.txt p{
	width:430px;
	}

/*----------------------------------------------------
	客室
----------------------------------------------------*/
.ro_copy{
	width: 950px;
	margin:40px 0px 60px 0px;
}

.rcl{
	width: 500px;
	margin:0px 0px 0px 0px;
	float:left;
}

.rcl h4{
	margin:0px 0px 0px 0px;
}

.rcl p{
	width: 440px;
	margin:20px 15px 0px 35px;
}

.rcr{
	width: 420px;
	margin:0px 0px 0px 0px;
	float:right;
}

.ro_bt{
	width: 860px;
	margin:0px auto 0px auto;
}


.ro_cont{
	width: 950px;
	margin:50px 0px 0px 0px;
}

.ro_cont.box950{
	padding:0 0 20px 0;
	}


.rbt{
	width: 270px;
	padding-top:15px;
	float:left;
}


/*20201015追加*/

.fc_cont{
	width: 870px;
	margin:50px auto 0px;
	text-align: center;
}


.fbt{
	width: 370px;
	padding-top:15px;
	display: inline-block;
}


.fbt p {
	text-align: left;
	margin-top: 10px;
}

/*20201015追加*/

.flt{
	width: 182px;
	float:left;
}

.flb{
	width: 768px;
	height:80px;
	float:left;
	margin:0px 0px 0px 0px;
	background-image:url(../ro/fbg.gif);
	background-repeat: no-repeat;
	background-position:top left;
}

.flb p{
	width: 750px;
	float:left;
	margin:20px 10px 10px 20px;
	color:#fff;
}


.rn{
	width: 390px;
	float:left;
	margin:15px 10px 10px 20px;
}

.rtx{
	width: 440px;
	float:left;
	margin:15px 10px 10px 20px;
}

.rtx p{
	width: 440px;
	margin:10px 0px 0px 0px;
}

.flb p{
	width: 750px;
	float:left;
	margin:20px 10px 10px 20px;
	color:#fff;
}


.rga{
	width: 390px;
	margin:20px 10px 10px 20px;
	float:left;
}

.rsb{
	width: 490px;
	float:left;
	margin:20px 10px 10px 20px;
}

.rsb p{
	width: 440px;
	margin:20px 10px 10px 20px;
	float:left;
}

.rsb .rbn{
	float:left;
	margin:10px 0px 0px 15px;
}


.rosb{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.ame h5{
	width: 270px;
	margin:0px 0px 0px 0px;
	background-image:url(ro/rpic.gif);
	background-repeat: no-repeat;
	background-position:0px 3px;
	padding:0px 0px 0px 15px;
	margin:10px 0px 0px 0px;
	font-weight:normal;
	font-size:15px;
}

.ame h5 .txt10{
	font-size:10px;
}


.ame{
	width: 270px;
	margin-top:30px;
	float:left;
}

.ame p{
	width: 270px;
	margin:10px 0px 0px 0px;
	font-size:12px;
}

.ame img{
	border:1px solid #fff;
}

.wbg {
	width: 820px;
	padding:15px 20px 15px 20px;
	margin:15px 0px 15px 0px;
	background-color:#fff;	
}

.kpm{
	width:950px;
	background-color:#fff;
	color:#333333;
	padding-bottom:15px;
}




/*----------------------------------------------------
	朝食・レストラン
----------------------------------------------------*/
.re_bt{
	width: 740px;
	margin:0px auto 0px auto;
}

.dil{
	width: 377px;
	margin:10px 0px 0px 0px;
	float:left;
}

.dil p{
	width: 350px;
	margin:20px 0px 20px 10px;
}



.dir{
	width: 552px;
	margin:10px 0px 20px 20px;
	float:left;
}


.dils{
	width: 600px;
	margin:30px 0px 0px 0px;
	float:left;
}


.dirs{
	width: 330px;
	margin:30px 0px 20px 20px;
	float:left;
}

.dirs p{
	width: 315px;
	margin:20px 0px 20px 5px;
}


.lul {
	width: 460px;
	margin-top:20px;
	float:left;
}

.lul p{
	width: 430px;
	margin:20px 0px 20px 10px;
}

.bf, .bf p {
	text-align: left;
}
.bf1 .ame h5 {
	width: 270px;
	margin: 10px 0 0 0;
	background-image: url(bf/point.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0 0 15px;
	font-weight: normal;
	font-size: 14px;
}

.bfp{
	margin: 20px 0px 25px 30px;
	width:280px;
	float:left;
}

.bfp p{
	margin: 10px 0px 0px 20px;
	width:130px;
	display:block;
	float:left;
	line-height:18px;
	font-size:12px;
}

.bfp a{
	color:#525252;
	}

.bfp a:hover p{
	text-decoration:underline;
	color: #999999;
	line-height:18px;
	font-size:12px;
}

.bfp img{
	width:130px;
	margin: 0px 0px 0px 0px;
	display:block;
	float:left;
}



/*----------------------------------------------------
	館内施設
----------------------------------------------------*/
.fa_copy{
	width: 950px;
	margin:40px 0px 30px 0px;
}

.fa_copy h3{
	margin:0px 0px 40px 0px;
	text-align:center;
}

.fa_copy p{
	width: 900px;
	margin:30px 15px 30px 40px;
	text-align:center;
}


.fa_p{
	width: 500px;
	margin:0px 0px 0px 0px;
	float:left;
}

.fa_t{
	width: 380px;
	margin:0px 0px 0px 40px;
	float:left;
}

.fa_t h4{
	margin:0px 0px 10px 0px;
	float:left;
}

.fa_t p{
	width: 350px;
	margin:15px 0px 20px 10px;
	float:left;
}


/*----------------------------------------------------
	レストラン・館内施設
----------------------------------------------------*/

.line_2box,.line_2box *{
	box-sizing: border-box;
}

.line_2box{
	width: 870px;
	margin-left: auto;
	margin-right: auto;
	padding: 50px 40px;
	border: 1px solid rgba(206,191,166,.6);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}
	
.line_2box > div{
	flex-basis: 370px;
	max-width: 370px;
	margin-left: 48px;
}

.line_2box > div:nth-child(2n+1){
	margin-left: 0;
}

.line_2box > div h5 {
	width: 100%;
	margin: 10px 0 15px 0;
	background-image: url(bf/point.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0 0 15px;
	font-weight: normal;
	font-size: 18px;
  font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.line_2box > div p{
	font-size: 12px;
}

/*----------------------------------------------------
	アクセス・観光
----------------------------------------------------*/

.shop, .hotel {
	width: 870px;
	border-collapse: collapse;
	margin: 0 auto;
}
.shop th {
	background-color: #C1C1C0;
	color: #525252;
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	text-align: left;
	width: 100px;
	padding: 6px 0 5px 20px;
	border-bottom: 1px solid #DCDCDC;
}
.shop td {
	background-color: #FEFDFC;
	color: #525252;
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	text-align: left;
	width: 275px;
	padding: 6px 20px 5px 20px;
	border-bottom: 1px solid #DCDCDC;
}
.hotel th {
	background-color: #C1C1C0;
	color: #525252;
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	text-align: left;
	width: 120px;
	padding: 10px 0 10px 20px;
	border-bottom: 1px solid #DCDCDC;
}
.hotel td {
	background-color: #FEFDFC;
	color: #525252;
	font-size: 12px;
	line-height: 1.6;
	font-weight: normal;
	text-align: left;
	width: 255px;
	padding: 10px 20px 10px 20px;
	border-bottom: 1px solid #DCDCDC;
}

.re_details {
	width: 870px;
	margin: 0 auto 40px auto;
}

.ac_cont{
	width: 950px;
	margin:60px auto 0px auto;
}

.ac_cont h4{
	width: 950px;
	margin-bottom:20px;
	text-align:center;
}

.ac_set{
	width:900px;
	margin:60px 20px 10px 20px;
}

.ac_set h4{
	margin:0px 0px 20px 0px;
}

.ac_set p{
	width:800px;
	margin:20px 20px 10px 20px;
}

.ac_details h5 {
	margin: 20px 0 5px 15px;
	font-size: 15px;
	font-weight: normal;
	color: #654025;
}
.ac_details h5 span {
	color: #A47F46;
	font-size: 8px;
	margin-right: 5px;
}


.ac_details h6 {
	margin: 0px 0 5px 15px;
	font-size: 15px;
	font-weight: normal;
	color: #654025;
}
.ac_details h6 span {
	color: #A47F46;
	font-size: 8px;
	margin-right: 5px;
}

.gmap{
	width:950px;
	overflow:hidden;
	text-align:center;
	}
	
.gmap iframe{
	width:930px;
	height:500px;
	margin:0;
	padding:0;
	}

.siset{
	width:285px;
	float:left;
	margin-bottom:10px;
}

.si_con{
	width:900px;
	margin:60px 20px 10px 20px;
}

.si_con h4{
	margin:0px 0px 20px 0px;
}
.siset h5{
	background-image: url(../ac/si_tbg.gif);
	background-position:top left;
	background-repeat: repeat-y;
	margin:0px 0px 10px 0px;
	padding-left:35px;
	line-height:35px;
	font-size:15px;
	width:250px;
	height:35px;
	text-align:left;
}

.siset p{
	width:265px;
	height:160px;
	padding: 10px 10px 10px 10px;
	font-size:13px;
}


.time{
	background-image:url(../ac/si_time.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	width:245px;
	height:27px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 20px;
	font-size:12px;
	line-height:27px;
	text-align:left;
	float:left;
	}	
.ac1l{
	margin: 20px 0px 30px 0px;
	float:left;
	width:400px;
}

.si_list {
	width: 306px;
	/*height: 460px;*/
	background-color: #fff;
	margin-right: 16px;
	margin-bottom: 40px;
	float: left;
}
.si_list.mr0 {
	margin-right: 0;
}
.si_list p {
	color: #333;
	padding: 10px 20px;
	height: 150px;
}
.si_list p.sisub {
	color: #A68148;
	font-size: 12px;
	line-height: 1.6;
	height: 50px;
	padding: 10px 20px 0;
}
.si_list p.sisub img {
	vertical-align: text-top;
}

/*----------------------------------------------------
	よくある質問
----------------------------------------------------*/

.faq_cont {
	width: 950px;
	margin:60px auto 0px auto;
}
.faq_cont .faq_list {
	border-top: 1px dotted #DDD3C2;
	padding-top: 20px;
}
.faq_cont .faq_list dt {
	background-image: url(faq/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0 10px 40px;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.faq_cont .faq_list dd {
	background-image: url(faq/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 30px 30px 40px;
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 20px;
	border-bottom: 1px dotted #DDD3C2;
}
.faq_cont .faq_list dd .red {
	color: #C70206;
}
.faq2_cont {
	width: 950px;
	margin: 0px auto;
}
.faq2_cont .faq2_list {
	border-top: 1px dotted #DDD3C2;
	padding-top: 20px;
}
.faq2_cont .faq2_list dt {
	background-image: url(faq/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0 10px 40px;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.faq2_cont .faq2_list dd {
	background-image: url(faq/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 30px 30px 40px;
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 20px;
	border-bottom: 1px dotted #DDD3C2;
}
.faq2_cont .faq2_list dd .red {
	color: #C70206;
}

.faq3_cont {
	width: 950px;
	margin: 0px auto;
}
.faq3_cont .faq3_list {
	padding-top: 20px;
}
.faq3_cont .faq3_list dt {
	background-image: url(faq/q.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 10px 0 10px 40px;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.faq3_cont .faq3_list dd {
	background-image: url(faq/a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 30px 30px 40px;
	font-size: 12px;
	line-height: 1.6;
	margin-bottom: 20px;
}
.faq3_cont .faq3_list dd .red {
	color: #C70206;
}

/*----------------------------------------------------
	過ごし方
----------------------------------------------------*/

/*----------------------------------------------------
	共通
----------------------------------------------------*/

/* リスト */
.sq{
	width: 890px;
	background:#fff;
	margin: 0px 0px 0px 25px;
	padding:15px 0px 5px 0px;
}
.sq ul{
	width: 210px;
	list-style:none;
	float:left;
	margin: 0px 0px 0px 0px;
	padding-left:10px;
	display: inline;
}
.sq li{
	width: 230px;
	background-image:url(squ.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding: 0px 0px 0px 20px;
	margin-bottom:10px;
	font-size:12px;
	line-height:18px;
}



/*----------------------------------------------------
	共通　table　テーブル設定
----------------------------------------------------*/

.cht table {
	border-bottom: #9C8C72 dotted 1px;
	border-left: #9C8C72 dotted 1px;
}

.cht th {
	background-image:url(../com/tbg.gif);
	background-repeat: repeat;
	background-position: 0px 0px;
	font-size:12px;
	text-align:center;
	font-weight:normal;
	line-height:18px;
	color: #281E18;
	border-top: #fff dotted 1px;
	border-right: #fff dotted 1px;
}

.cht td {
	text-align: left;
	font-size:12px;
	line-height:18px;
	padding-left:15px;
	border-top:#9C8C72 dotted 1px;
	border-right: #9C8C72 dotted 1px;
	color: #281E18;
	background-color:#fff;
}

.not th {
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	text-align:left;
	font-size:12px;
	padding-left:10px;
}

.not td {
	text-align:left;
	vertical-align:top;
	font-size:12px;
	padding-left:15px;
}

/*20201204*/
.fc_tx {
	background-color: #5E4338;
	width: 460px;
	height:300px;
}
.fc_tx ul {
	list-style: disc;
	list-style-position: outside;
	color: #FFFFFF;	
	padding: 0px 40px;
	font-size: 12px;
	line-height: 23px;
	margin: -15px 0 0;
}
.fc_tx p {
	color: #FFFEFB;
	padding: 15px 25px;
	font-size: 12px;
}
.fc_tx p span {
	margin-left: -7px;
	color: #CCBFA5;
}
.fc_tx p span.square {
	margin-left: -2px;
	color: #CCBFA5;
}

/*--------------------*/

.fc_tx2 {
	background-color: #5E4338;
	width: 460px;
	height:480px;
}
.fc_tx2 ul {
	list-style: disc;
	list-style-position: outside;
	color: #FFFFFF;	
	padding: 0px 40px;
	font-size: 12px;
	line-height: 23px;
	margin: -15px 0 0;
}
.fc_tx2 p {
	color: #FFFEFB;
	padding: 15px 25px;
	font-size: 12px;
}
.fc_tx2 p span {
	margin-left: -7px;
	color: #CCBFA5;
}
.fc_tx2 p span.square {
	margin-left: -2px;
	color: #CCBFA5;
}

/*--------------------*/

.fc_tx3 {
	background-color: #5E4338;
	width: 460px;
	height:340px;
}
.fc_tx3 ul {
	list-style: disc;
	list-style-position: outside;
	color: #FFFFFF;	
	padding: 0px 40px;
	font-size: 12px;
	line-height: 23px;
	margin: -15px 0 0;
}
.fc_tx3 p {
	color: #FFFEFB;
	padding: 15px 25px;
	font-size: 12px;
}
.fc_tx3 p span {
	margin-left: -7px;
	color: #CCBFA5;
}
.fc_tx3 p span.square {
	margin-left: -2px;
	color: #CCBFA5;
}

.dot900{ border-top: 1px #6C5D48 dotted; width:900px;}
.dot950{ border-top: 1px #6C5D48 dotted; width:950px;}




/* div配置 */
.left {	float: left; display:inline;}
.right { float: right; display:inline;}
.clear { clear: both; }
.cf:after{
	content: '';
	display: block;
	clear: both;
}

/* 余白 */
.mar3 { margin: 3px; }
.mar5 { margin: 5px; }
.mar7 { margin: 7px; }
.mar10 { margin: 10px; }

.mt2 { margin-top: 2px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt100 { margin-top: 100px; }
.mt120 { margin-top: 120px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }

.ml1 { margin-left: 1px; }
.ml2 { margin-left: 2px; }
.ml5 { margin-left: 5px; }
.ml8 { margin-left: 8px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml22 { margin-left: 22px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml53 { margin-left: 53px; }
.ml60 { margin-left: 60px; }
.ml65 { margin-left: 65px; }
.ml70 { margin-left: 70px; }
.ml80 { margin-left: 80px; }
.ml100 { margin-left: 100px; }
.ml120 { margin-left: 120px; }
.ml130 { margin-left: 130px; }
.ml150 { margin-left: 150px; }
.ml170 { margin-left: 170px; }
.ml180 { margin-left: 180px; }
.ml200 { margin-left: 200px; }
.ml250 { margin-left: 250px; }
.ml300 { margin-left: 300px; }

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr12 { margin-right: 12px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }

.pad5 { padding: 5px; }
.pad10 { padding: 10px; }


.pdt10 { padding-top: 10px; }
.pdt15 { padding-top: 15px; }
.pdt20 { padding-top: 20px; }
.pdt25 { padding-top: 25px; }



/* 横幅 */
.w100 { width:100px; }
.w120 { width:120px; }
.w130 { width:130px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w175 { width:175px; }
.w177 { width:177px; }
.w190 { width:190px; }
.w193 { width:193px; }
.w200 { width:200px; }
.w202 { width:202px; }
.w205 { width:205px; }
.w220 { width:220px; }
.w230 { width:230px; }
.w250 { width:250px; }
.w260 { width:260px; }
.w270 { width:270px; }
.w280 { width:280px; }
.w300 { width:300px; }
.w305 { width:305px; }
.w315 { width:315px; }
.w320 { width:320px; }
.w350 { width:350px; }
.w360 { width:360px; }
.w370 { width:370px; }
.w380 { width:380px; }
.w390 { width:390px; }
.w400 { width:400px; }
.w410 { width:410px; }
.w415 { width:415px; }
.w420 { width:420px; }
.w430 { width:430px; }
.w440 { width:440px; }
.w450 { width:450px; }
.w480 { width:480px; }
.w500 { width:500px; }
.w522 { width:522px; }
.w545 { width:545px; }
.w620 { width:620px; }
.w720 { width:720px; }
.w735 { width:735px; }
.w800 { width:800px; }
.w850 { width:850px; }
.w860 { width:860px; }


/* テキスト */
.chu { color: #C43B0E; font-size:11px; line-height:18px;}
.siro{ color:#fff;}
.txt_c{text-align:center!important;}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

.eme {
	width: 670px;
	margin: 0 auto 50px;
	border: 1px solid #AA876F;
	padding: 20px 30px;
	box-sizing: border-box;
}
.eme h3 {
	text-align: center;
	margin-bottom: 20px;
	font-family: serif;
	font-size: 18px;
	color: #654025;
	letter-spacing: 1px;
	font-weight: bold;
}
.eme p {
	font-size: 12px;
	text-align: center;
	color: #2A2A2A;
}
.eme p span {	
	font-weight: bold;
	color: #654025;
	margin-top: 10px;
	margin-top: 10px;
	display: inline-block;
	font-size: 14px;
}
.eme a {
	font-weight: bold;
	color: #654025;
	text-decoration: none;
	transition: .1s;
	font-size: 14px!important;
}
.eme a:hover {
	opacity: 0.6;
}

.eme2 {
	width: 950px;
	margin: 0 auto 50px;
	padding: 20px 30px;
	box-sizing: border-box;
  text-align: left;
}
.eme2 h3 {
	margin-bottom: 20px;
	font-family: serif;
	font-size: 20px;
	color: #654025;
	letter-spacing: 1px;
	font-weight: bold;
}
.eme2 p {
	font-size: 13px;
	color: #654025;
}


